#headerSlideshow ul{
    overflow: hidden;
}

#headerSlideshow ul, #headerSlideshow li,
    #headerSlideshow2 ul, #headerSlideshow2 li{
        margin:0;
        padding:0;
        list-style:none;
        }
    #headerSlideshow2{margin-top:1em;}
    #headerSlideshow li, #headerSlideshow2 li{ 
        /* 
            define width and height of list item (slide)
            entire headerSlideshow area will adjust according to the parameters provided here
        */ 
        width:726px;
        height:230px;
        overflow:hidden; 
        }    
    #prevBtn, #nextBtn,
    #headerSlideshow1next, #headerSlideshow1prev{ 
        display:block;
        width:30px;
        height:77px;
        position:absolute;
        left:-30px;
        top:10px;
        z-index:1000;
        }    
    #nextBtn, #headerSlideshow1next{ 
        left:526px;
        }                                                        
    #prevBtn a, #nextBtn a,
    #headerSlideshow1next a, #headerSlideshow1prev a{  
        display:block;
        right:365px;
        top:10px;
        position:absolute;
        width:30px;
        height:77px;
        background:url(../images/btn_prev.gif) no-repeat 0 0;    
        }    
    #nextBtn a, #headerSlideshow1next a{ 
        right:180px;
        background:url(../images/btn_next.gif) no-repeat 0 0;    
    }    
        
     div#controls{
        position: absolute; top: 10px; right:365px;
        z-index: 1;    
    }
   
   div#controls ul{
        list-style: none;
    }
   div#controls li {
        background: url("../../images/slideshow-pager.png") no-repeat scroll left top transparent;
        display: inline;
        width: 13px; height: 13px;
        margin: 0 5px;
        text-decoration: none; 
    }
     div#controls li a:hover,  div#controls li.current {
         background: url("../../images/slideshow-pager-active.png") no-repeat scroll left top transparent;
    }